uuid: ae9b5846-6a60-4117-99e8-6b55056d88e8
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_map.field_geo_location
    - paragraphs.paragraphs_type.etapa_map
  module:
    - geofield
id: paragraph.etapa_map.default
targetEntityType: paragraph
bundle: etapa_map
mode: default
content:
  field_geo_location:
    type: geofield_latlon
    weight: 0
    region: content
    settings:
      html5_geolocation: false
    third_party_settings: {  }
hidden:
  created: true
  status: true
